[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: Heimdal Kerberos and Berkeley 4.x

> -----Original Message-----
> From: owner-openldap-software@OpenLDAP.org [mailto:owner-openldap-
> software@OpenLDAP.org] On Behalf Of Robert Fitzpatrick
> Sent: Tuesday, October 28, 2003 1:48 PM
> To: OpenLDAP
> Subject: Heimdal Kerberos and Berkeley 4.x
> I just learned on the Heimdal list that it does not work with db-4.1.x,
> only 3.x and 4.0. If I just rebuild the 4.0 overtop the 4.1, will that
> do anything to OpenLDAP v2.1.23? It is a development server, so I don't
> care if I have to rebuild everything, but why if not necessary.

If you are using back-bdb or back-ldbm with Berkeley db underneath it will
adversely affect OpenLDAP if you downgrade BDB.

We use db-4.1.x with heimdal for our packaged and supported LDAP software.
You will need to change the number of parameters in the db_open call, but
otherwise it should work just fine.

Matthew Hardin
Symas Corporation
Packaged, certified, and supported LDAP software:

> --
> Robert